Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
Created page with ".scamp-button { text-align: center; } .scamp-button > p { margin: 0; }"
 
No edit summary
Line 1: Line 1:
.scamp-button {
.scamp-button {
   text-align: center;
   display: inline-flex;
}
}


.scamp-button > p {
.scamp-button > p {
   margin: 0;
   display: content;
}
}

Revision as of 22:29, 6 January 2026

.scamp-button {
  display: inline-flex;
}

.scamp-button > p {
  display: content;
}